-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sqlfluff
Binary: sqlfluff, sqlfluff-doc
Architecture: all
Version: 3.2.5-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Homepage: https://www.sqlfluff.com/
Description: SQL linter tool
 SQLFluff is an extensible and modular linter designed to help you write
 good SQL and catch errors and bad SQL before it hits your database.
 .
 SQLFluff has a few components:
 .
   1) A generic parser for SQL which aims to be able to unify SQL written
      in different dialects into a comparable format. Most of the codebase
      for SQLFluff is the parser, mostly because at the point of
      developing SQLFluff, there didn’t appear to be a good option for
      a whitespace-aware parser that could be used instead.
 .
   2) A mechanism for measuring written SQL against a set of rules, with
      the added ability to fix any violations found. The core vision for
      SQLFluff is to be really good at being the linter.
 .
   3) An opinionated set of guidelines for how SQL should be structured
      and formatted. SQLFluff aims to be opinionated but it also accepts
      that many organisations and groups have pre-existing strong
      conventions around how to write SQL and so ultimately SQLFluff
      should be flexible enough to support whichever rule set a user
      wishes to.
 .
   4) A public API for other Python applications to use SQLFluff to
      check and fix SQL code in an automated fashion.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlfluff
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlfluff.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-all, python3-hypothesis, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, diff-cover <!nocheck>, pybuild-plugin-pyproject, python3-all:any, python3-colorama <!nocheck>, python3-hypothesis <!nocheck>, python3-pathspec <!nocheck>, python3-platformdirs <!nocheck>, python3-pygments (>= 2.13.0~) <!nodoc>, python3-pytest <!nocheck>, python3-regex <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-click <!nodoc>, python3-sphinx-reredirects <!nodoc>, python3-tblib <!nodoc>, python3-tqdm <!nocheck>, python3-yaml <!nocheck>
Package-List:
 sqlfluff deb python optional arch=all
 sqlfluff-doc deb doc optional arch=all
Checksums-Sha1:
 bdb135cedba2626c273fea0e782e96fad9d0ccd0 2892549 sqlfluff_3.2.5.orig.tar.gz
 4a86e7c705e41ab026f4162d5f3ff7f3e5c8159d 10324 sqlfluff_3.2.5-2.debian.tar.xz
Checksums-Sha256:
 44a4841891d4ace59f05d40decf8f39dd556fd5879051d51dcf98bbcf9aaef1e 2892549 sqlfluff_3.2.5.orig.tar.gz
 7cf93e9e4bbfaa7193afd3cbf6c27cdc55c3f3da1cf96649a567cae0403098d8 10324 sqlfluff_3.2.5-2.debian.tar.xz
Files:
 9cc71935804f41cb1e0b33d895176a56 2892549 sqlfluff_3.2.5.orig.tar.gz
 56e5a254ffc1ad519f7526951f0b1826 10324 sqlfluff_3.2.5-2.debian.tar.xz
Dgit: 12302ce8c6c9e3b56e534a9d173fec2889ae4ddc debian archive/debian/3.2.5-2 https://git.dgit.debian.org/sqlfluff

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmd38HgACgkQOTWH2X2G
UAsWQRAAryVKCe/5Vb6cUsK1QbUyNRArU2LQ8KnpXjnnCoK3VhW3kgo7ms3Ei0Yt
dZgLF6R/UWUoQPbYU2O4rEnWPZmHVfSmxKqtg5KI6tRvCkKzIzWO3X2krAYGN/yK
LRaBmZHZ99jgF3QegiM4OI/AbyuNjpVUtRQsuJTR6xS3ka07rja96J1UXaKpUUe5
4JNB6m/6qZvnGAdlIB5koOGWrao2MXacPnTZl6PSfgW5+WcBm49q62PUAOFSUu9u
3BPmZcXJAzshDkRUN9I0QAIoGPt++k553VHN4JaxO9Iaq+qZ/sBZC8HIYYDi1aOS
XbV5RPHRM2e145RtQPZmER40Y5crvIZKdrAs3wQAbSFV92nUaflSC0qsXIPpRoMG
QvjJBGA313jdVtNZCnZE0vlqKYWgf74Xl+5LnSFop0U54v0fgjYrMBEQABZcY/8U
/G1OBIvvw6erz9cxSIQMRMHNYHWuTcc53XYoDHmCWN5Q8IP3d2/PTnrpgffrorsO
GtlnJwjSYd9wInoQs0X2FLBo3H46sq7QXG5qzKzPkmVqSAGXl1i4oQCLnBcnMtgt
Ragl7FGe/xr73X0GNygaVIx0t0XL7XlHCH8v3lL+58vy3+lZGsYdSpaPsLekITn7
CtnyM7raYurrEe8rS77vBNGiBK99G7sxOOdFb4ZZtNFp9F94Oio=
=/8yP
-----END PGP SIGNATURE-----
